/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "19"; */
"19.title" = "Autres vues";

/* Class = "NSMenuItem"; title = "Open in…"; ObjectID = "22"; */
"22.title" = "Ouvrir dans…";

/* Class = "NSButtonCell"; title = "Open"; ObjectID = "34"; */
"34.title" = "Ouvrir";

/* Class = "NSTextFieldCell"; title = "Entry Topic"; ObjectID = "39"; */
"39.title" = "Sujet de l'Entrée";

/* Class = "NSTextFieldCell"; title = "Multiline Label\nTwo Lines"; ObjectID = "41"; */
"41.title" = "Étiquette multi-lignes\nDeux lignes";

/* Class = "NSButtonCell"; title = "Export…"; ObjectID = "VxG-VB-Byj"; */
"VxG-VB-Byj.title" = "Exporter…";

